@charset "UTF-8";

/* 公共样式开始 */
html {
}

body {
    margin: 0;
    padding: 0;
    position: relative;
    font-size: medium;
}

* {
    margin: 0;
    padding: 0;
    list-style: none;
}

a {
    text-decoration: none;
}

.flex-center-start {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.flex-center-center {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.flex-center-end {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.flex-center-between {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.flex-center-around {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.flex-start-between {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.flex-start-start {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.flex-start-center {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.flex-end-start {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -moz-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.flex-end-between {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -moz-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.oneDot {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.twoDot {
    display: -webkit-box;
    overflow: hidden;
    white-space: normal !important;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    word-wrap: break-word;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.threeDot {
    display: -webkit-box;
    overflow: hidden;
    white-space: normal !important;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    word-wrap: break-word;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

/* 公共样式结束 */
/* 头部 */
.headerContainer {
    width: 100%;
    height: 60px;
    background: #ffffff;
    -webkit-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.07);
    box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.07);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1000;
}

.headerInner {
    width: 100%;
    max-width: 1200px;
    height: 100%;
    margin: 0 auto;
}

/* 移动端右边按钮 */
.headMobile {
    width: auto;
    height: 100%;
}

.headMobile img {
    max-width: 254px;
    height: auto;
    margin-right: 98px;
}

.headMobile .mobileIcon {
    display: none;
}

.headMobile button {
    display: inline-block;
    width: 22px;
    height: auto;
    border: none;
    outline: none;
    background: none;
    margin-top: 6px;
}

.headMobile button span {
    display: block;
    width: 22px;
    height: 2px;
    background: #C91C1C;
    margin-bottom: 5px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

.headMobile button span.spa1 {
    -webkit-transform: rotate(48deg);
    -ms-transform: rotate(48deg);
    transform: rotate(48deg);
}

.headMobile button span.spa3 {
    -webkit-transform: rotate(-48deg) translate(6px, -5px);
    -ms-transform: rotate(-48deg) translate(6px, -5px);
    transform: rotate(-48deg) translate(6px, -5px);
}

/* 导航和登录 */
.headNav {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    height: 100%
	height: 100%;
}

/* 导航列表 */
.headNavContent .headNavList {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.headNavContent .headNavList li a {
    height: 100%;
    display: block;
    padding: 22px 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #1B1B1B;
    line-height: 16px;
    letter-spacing: 1px;
}

.headNavContent .headNavList li.headerActive a {
    color: #ffffff;
    background: #C91C1C;
}

.mobileList {
    display: none;
}

.mobileSearch {
    display: none;;
}

.search {
    border-radius: 18px;
    webkit-border-radius: 18px;
    width: 240px;
    height: 34px;
    padding: 0 20px;
    border: 1px solid #d6d6d6;
    background: #fff;
    position: relative;
}

.search input {
    display: block;
    width: 100%;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    border: none;
    outline: none;
    color: rgb(102, 102, 102);
}

/* 底部 */
.footerpage {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

#footer {
    width: 100%;
    height: 64px;
    background: #C91C1C;
}

#footer .footer {
    width: 100%;
    max-width: 1200px;
    height: 100%;
    margin: 0 auto;
    font-size: 16px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 16px;
    letter-spacing: 1px;
}

#footer .footer span {
    margin: 0 20px;
}

@media screen and (min-width: 1200px) and (max-width: 1400px) {
    .headerInner {
        width: 95%;
    }
}

@media screen and (min-width: 750px) and (max-width: 1200px) {
    .headerContainer {
        width: 100%;
        min-width: 100%;
    }

    .headerInner {
        width: 98%;
    }

    .headMobile img {
        width: 160px;
        min-width: 160px;
        height: auto;
        margin-right: 50px;
    }

    /* 导航和登录 */
    .headNav {
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -moz-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        margin-left: 10px;
    }

    /* 导航列表 */
    .headNavContent .headNavList {
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -moz-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }

    .headNavContent .headNavList li a {
        font-size: 14px;
    }
}

/*!*移动端*!*/
@media screen and (min-width: 320px) and (max-width: 750px) {
    .headerContainer {
        width: 100%;
        min-width: 100%;
        height: 60px;
        background: #ffffff;
    }

    .headerInner {
        width: 90%;
    }

    .headMobile {
        width: 100%;
    }

    .headMobile img {
        width: 133px;
        min-width: 133px;
        height: auto;
        margin-right: 0px;
    }

    .headMobile .mobileIcon {
        display: block;
    }
    .mobileSearch {
        display: block;
    }
    .mobileSearch .search {
        display: block;
        width: 100px;
        height: 22px;
    }
    .mobileSearch .search input {
        height: 22px;
        line-height: 22px;
    }

    .headNav {
        display: none;
    }

    .mobileList {
        position: absolute;
        top: 45px;
        right: 20px;
        width: 170px;
        background: #9F0909;
    }

    .mobileList ul {
        width: 100%;
    }

    .mobileList ul li {
        width: 150px;
        height: 35px;
        line-height: 35px;
        text-align: center;
        color: #ffffff;
        padding: 0 10px;
    }

    .mobileList ul li a {
        display: inline-block;
        width: 150px;
        height: 35px;
        font-size: 12px;
        line-height: 35px;
        text-align: left;
        font-weight: bold;
        color: #ffffff;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .mobileList ul:first-child > li:first-child a {
        text-align: center;
    }
    .mobileList ul:first-child > li:first-child {
        border-bottom: 1px solid #FFFFFF;
    }

    /* 底部 */
    #footer .footer {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        font-size: 14px;
        line-height: 20px;
    }

    .search {
        display: none;
    }

    .mobileList ul li .menuTitle {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .mobileList ul li .menuTitle img {
        width: 16px;
        color: #FFFFFF;
    }
    .mobileList ul .menuGroup {
        display: none;
    }
    .mobileList ul .menuGroup li {
        background-color: #D42F2F;
    }
    .mobileList ul .menuActive li img {
        transform: rotate(180deg);
    }
    .mobileList ul .menuActive .menuGroup {
        display: inline;
    }
}

/* // 平板 */
/* @media screen and (min-width:750px) and (max-width:1200px){
    .headerContainer .header .headerList ul li a{
        padding:22px 16px;
    }
} */